prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 UiTools
Description: Qt UiTools module
Version: 5.15.18
Libs: -lQt5UiTools 
Libs.private: -lQt5Widgets -lQt5Gui -lQt5Core -lGL -lQt5Widgets -lQt5Gui -lQt5Core  -pthread
Cflags: -DQT_UITOOLS_LIB -I${includedir}/QtUiTools -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

